/* 
Theme Name:  [CHILD] Webstore - Green
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme removed the country aspect out and uses the city location tools instead
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    SP9
Version:    1.0
*/
 
 
a { color:#333333; }
body {
     
    background: #efefef url('img/bg.png');
  
} 

#page {
    padding:10px;
    padding-top:0;
    background:#fff;
    border-width:0 1px;
    -webkit-box-shadow:0 0 10px 0 #DBDBDB;
    box-shadow:0 0 10px 0 #DBDBDB;
    margin:0 auto;
    max-width:1200px
}

 
/* ===========
COLORS 
   ===========*/
.btn-primary {
    color: #fff;
    background-color: #a4b357;
    border-color: #a4b357;
}
.btn-secondary, .btn-secondary:hover {
    color: #fff;
    background-color: #a4b357 !important;
    border-color: #a4b357 !important;
}
.bg-primary {
    background-color: #a4b357 !important;
}
.text-primary  { color:#a4b357 !important; }
.text-secondary {     color: #a4b357!important; }
.bg-secondary {    background-color: #a4b357 !important; }
@media (min-width: 992px){
.ppt-menu>ul>li>a {
    height: 60px;
    line-height: 60px;
    box-sizing: border-box;
    white-space: nowrap;
    padding: 0 20px;
}
}
.header-top1.style2 li a {
    padding: 0px 15px;
    font-size: 11px;
    text-transform: uppercase;
}
 
.cbox5 .uc_back .inner_inner { background:white !important; }

.hero-36 .owl-buttons div {
 
    background: #a4b357;
}

 

.header-nav1 {
  
    border:1px solid #879E11;
background: #a4b357; /* Old browsers */
background: -moz-linear-gradient(top,  #a4b357 0%, #75890c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4b357), color-stop(100%,#75890c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a4b357 0%,#75890c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 ); /* IE6-9 */

 border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px
	
}
.header-nav1 .container { border-top: 1px solid #e0b5cb; }
@media (min-width: 1200px) { 

	.header-nav1 { 
	margin-left: 12px;
		max-width: 98%;
	}
}

.ppt-menu>ul>li:first-child >a{
border-left:0px; padding-right:40px;
}
.ppt-menu>ul>li:last-child >a{
border-right: 1px solid #A7BA45;
}
.ppt-menu>ul>li>a {
    color:#fff;
    text-shadow:1px 1px 2px rgba(0,0,0,0.15);
    padding-left:20px;
    padding-right:20px;
border-right: 1px solid #A7BA45;
border-left: 1px solid #6C7E0E;
}